body, h1, h2, h3, h4, h5, h6, input, textarea, button, select, ol, ul {
  font-family: 'freight-text-pro', times, serif; font-size: 22px; line-height: 1.4; color: #333; -webkit-font-smoothing: antialiased; text-rendering: optimizelegibility; }

a { color: #08a2e2; text-decoration: none; }
a:hover { text-decoration: none; }

h1 { margin: 0 0 8px; font-family: 'freight-text-pro', georgia, serif; font-size: 200%; font-weight: 500; color: #222; }
h2 { margin: 0 0 8px; font-family: 'freight-text-pro', georgia, serif; font-size: 150%; font-weight: 300; font-style: italic; color: #666; }
h3,h4 { margin: 0 0 8px; font-family: 'freight-text-pro', georgia, serif; font-size: 100%; line-height: 1; font-weight: normal; color: #999; }
h5 { margin: 0 0 32px; font-family: 'freight-sans-pro', helvetica, sans-serif; padding-bottom: 8px; font-size: 70%; letter-spacing: 1px; text-transform: uppercase; color: #999; text-align: center; border-bottom: 1px solid #eee; }

h5 a { color: #999; }

p { font-weight: 400; }

/*blockquote { margin-top: 10px; padding-left: 15px; border-left: 3px solid #eee; }*/
blockquote { margin: 0 0 16px 0; padding: 0; border: none; }
blockquote p { margin-bottom: 16px; }
strong { font-family: 'freight-text-pro', georgia, serif; font-weight: bold; }

hr { margin: 64px auto; width: 128px; border: none; border-bottom: 1px solid rgba(0,0,0,.1); }

ul, ol { margin-bottom: 32px; }

.arrow { font-size: 10px; color: #bbb; }

ol { list-style: decimal; padding-left: 25px; }

section { margin: 50px 0; }
